Subject: Re: Teaching Materials

From: Jonathan Hodgson <[email-masked]>
Date: Fri, 12 May 2000 13:28:06 -0400

The course site is:

http://www.sju.edu/~jhodgson/ppl

I reference your site as a useful one, but don't directly us the
materials. On the other
hand we (that is SJU) may want to use them for some other courses.

Jonathan

Shriram Krishnamurthi wrote:

> No problem at all!
>
> Can you send me a reference to your Web page?  Are you using any of
> our material (software or book) in your classes?
>
> If you have complaints, questions or comments, please feel free to
> contact me.
>
> Shriram
>
> Jonathan Hodgson wrote:
>
> > I hope that there is no problem in putting a link to your pages
> > http://www.cs.rice.edu/CS/PLT/Teaching/Lectures/Released/
> > on my web site?
> >
> > Please let me know if there is and I will remove it.
> >
> > BTW. The stuff loks really good.
> >
> > Jonathan Hodgson
> > Saint Joseph's University.